/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.wpk_testimonials_heading h1 span {
    color: #faec09;
}

.wpk_testimonials_heading, .wpk_testimonials_class {
    padding: 20px;
}

.wpk_testimonials_heading {
    padding-top: 36px;
    padding-bottom: 0px;
}

.wpk_testimonials_class {
    margin-bottom: 20px;
    margin-top: 15px;
}

.wpk_testimonials_heading div {
    color: rgb(230,230,230);
}

.wpk_testimonials_class .t-entry-text-tc.single-block-padding {
    padding-top: 10px;
}

.wpk_testimonials_class .t-entry-text-tc.single-block-padding a {
    letter-spacing: 1px;
}

.wpk_testimonials_class .t-entry-text-tc.single-block-padding a:hover {
    color: #2b3a52 !important;
    background-color: #faec09;
}

div.uncell.std-block-padding.double-bottom-padding {
    padding: 0;
}